Mes: Abril 2021

  • WordPress 5.7.1 actualización de seguridade e mantemento

    Hoxe, liberouse unha actualización de seguridade e mantemento que corrixe 2 vulnerabilidades e 26 erros. Entre as vulnerabilidades atópanse: Vulnerabilidade XXE na biblioteca de medios que afecta a PHP8. Vulnerabilidade de exposición de datos na API REST. É necesario aplicar esta actualización desde a versión WordPress 4.7. Os sitios que teñen actualizacións automáticas en segundo…

    Ler a entrada